RubyGems Navigation menu

email_validator 1.6.0

An email validator for Rails 3+. See homepage for details: http://github.com/balexand/email_validator

Versions:

  1. 1.6.0 - May 12, 2015 (8.5 KB)
  2. 1.5.0 - December 8, 2014 (8.5 KB)
  3. 1.4.0 - March 29, 2013 (8 KB)
  4. 1.3.0 - July 23, 2011 (7.5 KB)
  5. 1.2.4 - July 23, 2011 (7 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Brian Alexander

Owners:

6180d7335815945eda8651e080be4b98

Sha 256 checksum:

1f10d12cac330cc7f1dd5fceb374bf391abad16e2ad35e6dde8a07d7d740cd9c

Total downloads 332,004

For this version 3,725

Show all versions (12 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: